set term post enhanced font 'Times,24'  color solid  eps  
set key bottom left

set key at 0.45,-0.4 spacing 1.3
set xlabel '@^{/Times=24 \~}{c}'
set ylabel offset 1.1,0
set ylabel 'div ( @^{/Times=28 \055}{/Symbol r } \
@^{/Times=32  { \~}}{uc} - @^{{/Times=28 \055}}{/Symbol r} \
@^{/Times=24 { \~}}{u} @^{/Times=24{ \~}}{c} ) \
{/Symbol \264} {/Symbol d}_{th} / {/Symbol r}_0 S_L'
set label at graph 0.2,0.9  "Le=0.34"
set output "DIV_SGSF_le03.eps"
plot  "Gemischt_gnuplot_le03n04les.dat" u 1:(-$2*10.0/95.0)  \
      with points pt 7 title "  { /Symbol D} / {/Symbol d}_{th}=0.4, LES",\
      "Gemischt_gnuplot_le03n28les.dat" u 1:(-$2*10.0/95.0)  \
      with points pt 7  title "  { /Symbol D} / {/Symbol d}_{th}=2.8, LES", \
      "Gemischt_gnuplot_le03n04dns.dat" u 1:(-$2*10.0/95.0)  \
      w l lw 2 lc 1 title "  { /Symbol D} / {/Symbol d}_{th}=0.4, DNS", \
     "Gemischt_gnuplot_le03n28dns.dat" u 1:(-$2*10.0/95.0)  \
      w l lw 2 lc 2  title "  { /Symbol D} / {/Symbol d}_{th}=2.8, DNS"


set nolabel
set output "DIV_SGSF_le10.eps"
set key at 0.4,-0.065 spacing 1.3
set label at graph 0.2,0.9  "Le=1.0"
plot  "Gemischt_gnuplot_le10n04les.dat" u 1:(-$2*10.0/95.0)  \
      with points pt 7 title "  { /Symbol D} / {/Symbol d}_{th}=0.4, LES",\
      "Gemischt_gnuplot_le10n28les.dat" u 1:(-$2*10.0/95.0)  \
      with points pt 7  title "  { /Symbol D} / {/Symbol d}_{th}=2.8, LES", \
      "Gemischt_gnuplot_le10n04dns.dat" u 1:(-$2*10.0/95.0)  \
      w l lw 2 lc 1 title "  { /Symbol D} / {/Symbol d}_{th}=0.4, DNS", \
      "Gemischt_gnuplot_le10n28dns.dat" u 1:(-$2*10.0/95.0)  \
      w l lw 2 lc 2  title "  { /Symbol D} / {/Symbol d}_{th}=2.8, DNS"






